{% extends 'MateriasBundle::layout.html.twig' %}

{% block head_css %}
    <link href="{{ asset('bundles/materias/js/tooltipster/css/tooltipster.bundle.min.css') }}" rel="stylesheet" />
    <link href="{{ asset('bundles/materias/js/tooltipster/css/plugins/tooltipster/sideTip/themes/tooltipster-sideTip-light.min.css') }}" rel="stylesheet" />
{% endblock %}
{% block head_js %}
    <script src="{{ asset('bundles/materias/js/tooltipster/js/tooltipster.bundle.min.js') }}"></script>
{% endblock %}

{% block title %}<h1>Listado de profesores</h1>{% endblock %}

{% block content %}
    <div class="row">
        <div class="medium-2 columns item head">ID</div>
        <div class="medium-6 columns item head">Nombre</div>
        <div class="medium-4 columns item head">Materias</div>
    </div>
    {% for profesor in profesores %}
        <div class="medium-2 columns item">{{ profesor.getId }}</div>
        <div class="medium-6 columns item">{{ profesor.getNombre }}</div>
        <div class="medium-4 columns item">
            <a class="tooltip-x" href="{{ path('profesor_materias', { 'id': profesor.getId }) }}" title="Ver materias de este profesor"><i class="fi-clipboard-notes"></i></a>
        </div>
    {% endfor %}

{% endblock %}
